# Generated by Django 4.1 on 2022-08-09 16:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myProject', '0002_alter_mail_cod_alter_user_cod'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mail',
            old_name='cod',
            new_name='codNumber',
        ),
        migrations.RenameField(
            model_name='user',
            old_name='cod',
            new_name='codNumber',
        ),
    ]
